Subject: New Reply Received - Return and shukran credit
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 04:34:24 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Return and shukran credit  Ticket comment <div dir="auto">What information do you need? I've attached the screenshot that was sent to me by your staff in MAX wtc abu dhabi<div dir="auto">This is concerning the 65aed refund from return item. It should be put on my shukran credit but I've spoke to 3 customer service agents and they can't find the amount. </div>
<div dir="auto">Can I request a call back? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Feb 2023, 22:22 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5663477</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Tanawanvheron,<br><br>Thank you for getting in touch with us.<br> <br>Please provide us with more details about your inquiry so we can further assist you.<br> <br>We look forward to hearing from you.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">​</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663477